unit uIEditorElegirArticulosAlbaranesProveedor;

interface

uses
  uIEditorElegirArticulos, uBizContactos;

type
  IEditorElegirArticulosAlbaranesProveedor = interface(IEditorElegirArticulos)
  ['{CAA16595-482A-4936-875E-F19263772C0D}']
    function GetProveedor: IBizProveedor;
    procedure SetProveedor(const Value: IBizProveedor);
    property Proveedor: IBizProveedor read GetProveedor write SetProveedor;
  end;


implementation

end.
